Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

WLSE: AP350 VxWorks to IOS conversion problems

I am trying to upgrade [AP350, 12.03T] with AP350-Cisco-IOS-Upgrade-Image-v2.img (12.2(13)JA1 )

When I try to save the Firmware-Job I get the following message

ImageAP350-Cisco-IOS-Upgrade-Image-v2.img (12.2(13)JA1 ) Not recognized

And in BOLD RED

VxWorks to IOS Upgrade Device Image Error

Device Dun-0-01(AP350, 12.03T) firmware version is not capable of being upgraded to IOS.

Even with the message when I try to click [SAVE] another witndows pops up for confirmation, when I clcik [Yes], immidiately I get a 'Last Run Status' Failed

Job Run Log:

Device: Dun-0-01-252-01 Image, AP350-Cisco-IOS-Upgrade-Image-v2.img, not valid for device AP350 version 12.03T for Vxworks to IOS upgrade

Job definition does not have any qualifying device/image. Please validate or check, Ignore Warnings, before saving job.

The version of WLSE is 2.5 (WLSE-2.5FCS)

Has any one been able to upgrade VxWorks to IOS ona AP350 using WLSE. What is the Upgrade imgage file to use ?

3 REPLIES
Blue

Re: WLSE: AP350 VxWorks to IOS conversion problems

In order to use WLSE 2.5 for VxWorks to IOS Conversion, the AP350 must be running 11.23T, 12.01T1, or 12.02T1 VxWorks. 12.03T is not supported in this release and will not work.

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cwparent/cw_1105/wlse/2_5/user_gd/firmware.htm#1100878

Secondly, downloading the Conversion image directly from Cisco.com is not supported for the conversion images. You have to first download it on to your desktop and then do an Import into WLSE for further use.

New Member

Re: WLSE: AP350 VxWorks to IOS conversion problems

Thank you for the reply.

The above link mentions AP350-Cisco-IOS-Upgrade-Image-v1.img, Does AP350-Cisco-IOS-Upgrade-Image-v2.img can be used with WLSE ?

Do you recommend that I revert the AP350 firmware from 12.03T to a lower version? Or WLSE 2.5 will support 12.03T sometime soon ?

What is the best way to convert the AP to IOS ?

(about directly downloding the img from cisco, I did not see the IOS conversion images when I tried downling it directly from Cisco( login thruWLSE). So the one I am trying is the one that was downloaded on the desktop and uploaded to the WLSE.)

Blue

Re: WLSE: AP350 VxWorks to IOS conversion problems

12.03T will be supported soon, but not in 2.5. So, if you want to use WLSE 2.5 to do the conversion, you'll have to first downgrade the AP to the required VxWorks version. Yes, you can use the v2 conversion image.

If you do not want to downgrade the VxWorks on the AP and remain at 12.03T, you can alternately consider using the Cisco Aironet Conversion Tool from: http://www.cisco.com/cgi-bin/tablebuild.pl/aironet_conv_tool

which supports 12.03T (but not 12.04 though).

253
Views
0
Helpful
3
Replies